#menu {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
#menu li {
	float: right;
	font-size: 13px;
	margin: 0 2px;
	padding: 0;
}
#menu a {
	background: #007dc6;
	color: #ccc;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 18px;
	text-decoration: none;
}
#menu a:hover {
	background: #faa620 url("images/hover.gif") bottom center no-repeat;
	color: #fff;
	padding-bottom: 8px;
